body{
    margin : 0px;
    padding : 0px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    background-color: #FAFAFA;
}

img{
    border : none;
}

a{
    text-decoration: none;
}

ul{
    margin : 0px;
    padding : 0px;
    list-style : none;
}

input, textarea{
    border : 1px solid #B9B8B8;
    padding: 2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
    background-image: url("../img/bg_input.png");
    background-repeat: repeat-x;
    background-color: #FFFFFF;
}

input.short {
    width: 45px;
}

input.short_medium {
    width: 80px;
}

input.medium {
    width: 140px;
}

input.large {
    width: 300px;
}

input:focus, textarea:focus{
    background-image: none;
    background-color: #FFFFFF;
}

input.data{
    border : 1px solid #333333;
    padding: 2px;
}

h1, h2, h3{
    margin: 0px;
}

div#login_box{
    height: 169px;
    background-image: url("../img/bg_login.png");
    background-repeat: repeat-x;
    margin : 0px auto;
    width: 400px;
    padding: 10px;
    box-shadow: 5px 5px 0px #9BBACE;
    font-weight: bold;
}

div#login_box form{
    margin-top : 35px;
}

div#header{
    width: 100%;
    height: 35px;
    background-image: url("../img/bg_header_small.png");
    background-repeat: repeat-x;
}

div#logo{
    float : left;
    height: 30px;
    width: 170px;
    margin-left: 5px;
}

div#logo h1{
    margin : 0px;
    padding : 0px;
    font-size: 25px;
    color: #f2f2f2;
}

div#logo h1 a{
    color: #f2f2f2;
    text-decoration: none;
}

div#menu{
    float : left;
    height: 30px;
    width: auto;
}

div#menu ul{
    width: auto;
    height: 30px;
}

div#menu ul li{
    float : left;
    margin-right: 15px;
}

div#menu ul li a{
    color: #283D6C;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 2px;
    display: block; 
    padding: 2px 5px; 
}

div#menu ul li a:hover , div#menu ul li a.selected{
    border-bottom: 2px solid #B64B26;
    margin-bottom: 0px;
}

div#user_menu{
    float: right;
    margin-right: 15px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 13px;
}

table.icone_menu{
    width: 100%;
    margin-top: 50px;
    border: none;
    text-align: center;
}

table.icone_menu td{
    text-align: center;
}

table.icone_menu a{
    color : #333333;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 30px;
    text-align: center;
    width: 128px;
}

table.icone_menu a:hover{
    color : #44AEF5;
}

div#content{
    padding: 5px;
}

div#content h1{
    margin-bottom: 5px;
}

div#browser_header{
    text-align: right;
    width: 100%;
}

div#browser_header div#busca{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    background-color: #F0F0F0;
    padding: 10px;
}

div#browser_header div#busca h2{
    margin-bottom: 5px;
}

div#browser_header div#busca input{
    margin-right: 10px;
}

div#busca div.search_item{
    float : left;
}

div#busca div.search_item label{
    text-align: right;
    margin-bottom: 10px;
}

div#busca div.search_item .data{
    margin-right: 0px!important;
}

div#busca div.search_item .dp-choose-date{
    margin-right: 10px;
}

div#busca div.search_item input{
    margin-bottom: 10px;
}


div#browser_content{
    margin-top: 15px;
}

div#browser_content table{
    width: 100%;
    text-align: center;
}

div#browser_content table thead tr.label{
    text-align: left;
    color: #000000;
}

div#browser_content table thead tr.filter{
    text-align: left;
    background-color: #9BBACE;
    color: #000000;
}

div#browser_content table thead tr a{
    color: #333333;
    text-decoration: none;
}

div#browser_content table tbody tr{
    text-align: left;
}

div#browser_content table tbody tr.odd{
    background-color: #D1DFEF;
}

div#browser_content table tbody a{
    color : #333333;
    text-decoration: none;
}

div#browser_content table tbody a:hover{
    text-decoration: underline;
}

div#browser_content div#pagination{
    text-align: right;
    margin-top: 10px;
}

div#browser_content div#pagination a{
    color : #333333;
    text-decoration: none;
    margin-right: 3px; 
}

div#browser_content div#pagination a:hover, div#browser_content div#pagination a.current{
    color : #44aef5;
}

form#form{
    text-align: left;
}

form#form fieldset{
    border : 1px solid #DDDDDD;
    color : #333333;
}

form#form label, form#form input, form#form select{
    margin-bottom: 5px;
}

form#form label{
    display: block;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    width: 200px;
    height: 15px;
    font-weight: bold;
}

form#form label.label_large{
    display: block;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    width: 240px;
    font-size: 10px;
    height: 15px;
}

form#form textarea{
    width: 300px;
    height: 120px;
    margin-bottom: 5px;
}

form#form em.required{
    color : #CC0000;
}

form#form span{
    margin-bottom: 5px;
    float: left;
}

form#form div#divDentista{
    margin-top: 10px;
}

div#pagina_mensagem{
    max-width: 980px;
    margin : 0px auto;
    margin-top: 85px;
}

div#pagina_mensagem ul#mensagem_acoes{
    text-align: right;
}

div#pagina_mensagem ul#mensagem_acoes li{
    float: right;
    margin-right: 10px;
}

div.exibe {
    width: 980px;
    margin : 0px auto;
}

div.exibe table{
    width: 100%;
    margin : 0px auto;
    margin-top: 85px;
}

div.exibe table td.label{
    text-align: right;
    width: 200px;
    font-weight: bold;
    margin-right: 10px;
    padding-right: 10px;
}

div.exibe table td.value{
    text-align: left;
    color: #333333;
}

div.exibe table tr.odd{
    background-color: #D1DFEF;
}

div.exibe ul#acoes{
    margin-top: 10px;
    text-align: right;
}

div.exibe ul#acoes li{
    float: right;
    margin-right: 10px;
}

table#delete{
    width: 100%;
}

table#delete td.label{
    text-align: right;
    width: 200px;
    font-weight: bold;
    margin-right: 10px;
    padding-right: 10px;
}

table#delete td.value{
    text-align: left;
    color: #333333;
}

table#delete tr.odd{
    background-color: #D1DFEF;
}


p.delete_actions{
    text-align: right;
    float: right;
    width: 300px;
}

div#horarios_box table{
    width: 100%;
}

div#horarios_box table td{
    vertical-align: text-top;
    border: 1px solid black;
}

div#horarios_box table td.no_border{
    border: none;
}

input.hora {
    width: 45px;
}





























input.error{
    background : #FFEEFF!important;
    border : 1px dotted #CC0000!important;
}

select.error{
    background : #FFEEFF!important;
    border : 1px dotted #CC0000!important;
}

label.error{
    display: none!important;
}

.notification {
    width: auto;
    display: block;
    position: relative;
    padding:10px 20px 20px 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
    -moz-box-shadow: 1px 1px 0px #999;
    -webkit-box-shadow: 1px 1px 0px #999;
    box-shadow: 1px 1px 0px #999;
    font-size: 14px;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.notification span {
    background: url('../assets/close.png') no-repeat right top;
    display: block;
    width: 19px;
    height: 19px;
    position: absolute;
    top:-9px;
    right: -8px;
}

.notification .text {
    overflow: hidden;
}

.notification p {
    width: auto;
    color: #555;
    font-size: 15px;
    text-align: justify;
    float: left;
    margin-right: 15px;
    margin-top: 10px; /*IE8 fix*/
    margin-bottom:0!important;
    padding-top:12px;
}

.notification strong {
    font-size:22px;
}

.button {
    -moz-box-shadow:inset -1px -1px 0px 0px #777777;
    -webkit-box-shadow:inset -1px -1px 0px 0px #777777;
    box-shadow:inset -1px -1px 0px 0px #777777;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}.button:active {
    position:relative;
    top:1px;
}

/*SUCCESS BOX*/

.success {
    border-top: 1px solid #edf7d0;
    border-bottom: 1px solid #b7e789;

    background: #dff3a8;
    background: -moz-linear-gradient(top,#dff3a8,#c4fb92);
    background: -webkit-gradient(linear, left top, left bottom, from(#dff3a8), to(#c4fb92));
}

.success:before {
    content: url(../img/success.png);
    float: left;
    margin: 10px 15px 0px 15px;
}

.success strong {
    color: #61b316;
    margin-right: 15px;
}


/*WARNING BOX*/

.warning {
    border-top: 1px solid #fefbcd;
    border-bottom: 1px solid #e6e837;

    background: #feffb1;
    background: -moz-linear-gradient(top,#feffb1,#f0f17f);
    background: -webkit-gradient(linear, left top, left bottom, from(#feffb1), to(#f0f17f));
}

.warning:before {
    content: url(../img/warning.png);
    float: left;
    margin: 2px 15px 0px 25px;
}

.warning strong {
    color: #e5ac00;
    margin-right: 15px;
}


/*QUICK TIP BOX*/

.tip {
    border-top: 1px solid #fbe4ae;
    border-bottom: 1px solid #d9a87d;

    background: #f9d9a1;
    background: -moz-linear-gradient(top,#f9d9a1,#eabc7a);
    background: -webkit-gradient(linear, left top, left bottom, from(#f9d9a1), to(#eabc7a));
}

.tip:before {
    content: url(../img/tip.png);
    float: left;
    margin: 7px 15px 0px 15px;
}

.tip strong {
    color: #b26b17;
    margin-right: 15px;
}


/*ERROR BOX*/

.error {
    border-top: 1px solid #f7d0d0;
    border-bottom: 1px solid #c87676;

    background: #f3c7c7;
    background: -moz-linear-gradient(top,#f3c7c7,#eea2a2);
    background: -webkit-gradient(linear, left top, left bottom, from(#f3c7c7), to(#eea2a2));
}

.error:before {
    content: url(../img/error.png);
    float: left;
    margin: 7px 15px 0px 15px;
}

.error strong {
    color: #b31616;
    margin-right: 15px;
}


/*SECURE AREA BOX*/

.secure {
    border-top: 1px solid #efe0fe;
    border-bottom: 1px solid #d3bee9;

    background: #e5cefe;
    background: -moz-linear-gradient(top,#e5cefe,#e4bef9);
    background: -webkit-gradient(linear, left top, left bottom, from(#e5cefe), to(#e4bef9));
}

.secure:before {
    content: url(../img/secure.png);
    float: left;
    margin: 5px 15px 0px 15px;
}

.secure strong {
    color: #6417b2;
    margin-right: 15px;
}

/*INFO BOX*/

.info {
    border-top: 1px solid #f3fbff;
    border-bottom: 1px solid #bedae9;

    background: #e0f4ff;
    background: -moz-linear-gradient(top,#e0f4ff,#d4e6f0);
    background: -webkit-gradient(linear, left top, left bottom, from(#e0f4ff), to(#d4e6f0));
}

.info:before {
    content: url(../img/info.png);
    float: left;
    margin: 5px 15px 0px 21px;
}

.info strong {
    color: #177fb2;
    margin-right: 15px;
}

/*MESSAGE BOX*/

.message {
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #d7d7d7;

    background: #f0f0f0;
    background: -moz-linear-gradient(top,#f0f0f0,#e1e1e1);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e1e1e1));
}

.message:before {
    content: url(../img/message.png);
    float: left;
    margin: 12px 15px 0px 15px;
}

.message strong {
    color: #323232;
    margin-right: 15px;
}

/*DONWLOAD BOX*/

.download {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #eeeeee;

    background: #f7f7f7;
    background: -moz-linear-gradient(top,#f7f7f7,#f0f0f0);
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));
}

.download:before {
    content: url(../img/download.png);
    float: left;
    margin: 3px 15px 0px 18px;
}

.download strong {
    color: #037cda;
    margin-right: 15px;
}

/*PURCHASE BOX*/

.purchase {
    border-top: 1px solid #d1f7f8;
    border-bottom: 1px solid #8eabb1;

    background: #c4e4e4;
    background: -moz-linear-gradient(top,#c4e4e4,#97b8bf);
    background: -webkit-gradient(linear, left top, left bottom, from(#c4e4e4), to(#97b8bf));
}

.purchase:before {
    content: url(../img/purchase.png);
    float: left;
    margin: 6px 15px 0px 15px;
}

.purchase strong {
    color: #426065;
    margin-right: 15px;
}

/*PRINT BOX*/

.print {
    border-top: 1px solid #dde9f3;
    border-bottom: 1px solid #8fa6b2;

    background: #cfdde8;
    background: -moz-linear-gradient(top,#cfdde8,#9eb3bd);
    background: -webkit-gradient(linear, left top, left bottom, from(#cfdde8), to(#9eb3bd));
}

.print:before {
    content: url(../img/print.png);
    float: left;
    margin: 6px 15px 0px 15px;
}

.print strong {
    color: #3f4c6b;
    margin-right: 15px;
}

div#agenda{
    padding: 5px;
}

div#agenda_menu{
    border-bottom: 1px solid #333333;
    text-align: left;
    width: 100%;
    padding-bottom: 15px;
}

div#agenda_menu span.dia_semana{
    font-size: 18px;
    font-weight: bold;
    margin-left: 15px;
    margin-top: 15px;
}

div#agenda_menu label{
    float : left;
    margin-right: 5px;
}

div#agenda_menu input{
    float : left;
    margin-right: 5px;
}

div#agenda_menu input.input_id{
    width: 30px;
}

div#agenda_menu input.input_name{
    width: 200px;
    margin-right: 15px;
}

div#agenda_menu input.data{
    width: 90px;
}

div#agenda div#agenda_busca{
    float : left;
}

div#agenda div#agenda_acoes{
    float : right;
}

div#agenda table#agenda_horarios{
    margin-top: 10px;
    width: 100%;
}

div#agenda table#agenda_horarios td.alert{
    color: #FF0000;
}

div#agenda table#agenda_horarios td.td_hora{
    border-right: 1px solid #333333;
}

div#agenda table#agenda_horarios tr.even{
    background-color: #F0F0F0;
}

div#agenda table#agenda_horarios tr.odd{
    background-color: #FAFAFA;
}

div#agenda table#agenda_horarios tr.even:hover, div#agenda table#agenda_horarios tr.odd:hover{
    background-color: #D1DFEF;
}

div#agenda h2 {
    margin-top: 20px;
}


/* --- 4.x TOOLTIPS --- */
#easyTooltip {
    position:relative;
    padding:10px 15px 10px 15px;

    color:#FFF;

    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    min-width:60px;
    text-shadow: 0 1px 1px #6f3a02;
    line-height:16px;
    z-index:100;

    border:1px solid #339DE4;
    border-bottom:1px solid #339DE4;

    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background: #44AEF5;

}

#easyTooltip:before {
    content:"\00a0";
    display:block;
    position:absolute;
    bottom:-16px;
    left:46px;
    width:0;
    height:0;
    border:8px solid transparent;
    border-top-color:#44AEF5;
}

#easyTooltip:after {
    content:"\00a0";
    display:block;
    position:absolute;
    bottom:-14px;
    left:47px;
    width:0;
    height:0;
    border:7px solid transparent;
    border-top-color:#44AEF5;
}
/* --- END 4.x TOOLTIPS --- */


/*AUTOCOMPLETE*/
.autocomplete-w1 { background:url(../img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
/*FIM AUTOCOMPLETE*/

/*BOX Agendamento*/
input.input_short{
    width : 50px;
}
/*BOX Agendamento*/
input.input_short_dentista{
    width : 50px;
    float : left;
}
input.input_medium{
    width : 90px;
}
input.input_large{
    width : 350px;
}
textarea.text_area_large{
    width: 415px; 
    height: 70px;
}

div#box_horarios{
    width : 580px;
    height: 40px;
    text-align: center;
    margin-bottom: 10px;
}

div#botoes_horarios{
    width : 580px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    float:left;
}

span.spn_horarios{
    width: 100px;
    display: block;
    float: left;
    padding : 2px;
    margin : 2px;
    border : 1px solid black;
}

div#notas div#notas_head{
    border-bottom: 1px solid #333333;
    padding-bottom: 10px;
    text-align: left;
    width: 100%;
}

div#notas div#notas_head div#notas_busca{
    float : left;
}

div#notas div#notas_head label{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

div#notas div#notas_head a{
    margin-left: 10px;
}

div#notas div#notas_head input{
    float: left;
}

div#notas div#notas_head div#notas_actions{
    float : right;
}

div#notas ul{
    margin-top: 20px;
}

div#notas ul li{
    background-color: #fefabc;
    padding: 10px;
    float : left;
    margin-left: 15px;
    margin-bottom: 15px;
    position: relative;
    width: 210px;
    height: 130px;
    text-align: center;
}

div#notas ul li.concluido{
    background-color: #c1ffbd;
}

div.note_item a{
    position: absolute;
}

div.note_item a#notas_concluir{
    top: 0px;
    right: 30px;
}

div.note_item a#notas_excluir{
    top: 0px;
    right: 0px;
}

div#form_agenda_edt{
    margin: 0px auto;
    width: 580px;
    text-align: left;
}

div#form_agenda_edt label{
    text-align: right;
    width: 100px;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
}

div#form_agenda_edt input{
    text-align: left;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}

div#form_agenda_edt textarea{
    text-align: left;
    width: 415px;
    margin-right: 10px;
    margin-top: 5px;
}

div#form_agenda_edt img{
    margin-top: 5px;
}

/* Relatórios */
div#report{
    overflow: auto;
    width: 100%;
    text-align: left;
}
table.report_normal{
    width: 100%;
}
table.report_large{
    width: 200%;
}

table.report tr.head{
    background-color: #DADADA;
}

table.report tr.total_row{
    background-color: #DADADA;
    font-weight: bold;
}

table.report tr.even{
    background-color: #FAFAFA;
}

table.report tr.odd{
    background-color: #F0F0F0;
}

input.disabled{
    background-color: #DADADA;
    background-image: none;
}

form#form label.label_large{
    width : 450px;
    font-size: 12px;
}

div#obsPaciente{
    font-size : 12px;
    font-weight: normal;
    padding: 5px;
    text-align: center;
    display: none;
    color : #CC0000
}

th.actions, td.actions{
    width: 200px;
    text-align: right;
}

p.alert{
    color : #CC3333;
}

table#tbl_pg span{
    font-weight: bold;
    margin-right: 5px;
}

table#tbl_procedimentos_pg{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #333;
}

table#tbl_procedimentos_pg tr.odd{
    background-color: #D1DFEF;
}

div#mapa{
    width : 100%;
}

div#mapa table{
    width: 100%;
}

.item_0{
    color: #175ea6;
}

.item_1{
    color: #a11800;
}

.item_2{
    color: #7b8c48;
}

.item_3{
    color: #96158c;
}

.item_4{
    color: #33d69d;
}

.item_5{
    color: #f07852;
}

.item_6{
    color: #452217;
}

.item_7{
    color: #215e70;
}

.item_8{
    color: #10400d;
}

.item_9{
    color: #4c0b00;
}

.item_10{
    color: #31381d;
}

.item_11{
    color: #aac217;
}

.item_12{
    color: #c28317;
}

.item_13{
    color: #56c217;
}

.item_14{
    color: #cc9ede;
}

.item_15{
    color: #ab9dde;
}

.item_16{
    color: #e36a64;
}

.item_17{
    color: #dde364;
}

.item_18{
    color: #e4aa65;
} 

.legenda_0{
    background-color: #175ea6;
}

.legenda_1{
    background-color: #a11800;
}

.legenda_2{
    background-color: #7b8c48;
}

.legenda_3{
    background-color: #96158c;
}

.legenda_4{
    background-color: #33d69d;
}

.legenda_5{
    background-color: #f07852;
}

.legenda_6{
    background-color: #452217;
}

.legenda_7{
    background-color: #215e70;
}

.legenda_8{
    background-color: #10400d;
}

.legenda_9{
    background-color: #4c0b00;
}

.legenda_10{
    background-color: #31381d;
}

.legenda_11{
    background-color: #aac217;
}

.legenda_12{
    background-color: #c28317;
}

.legenda_13{
    background-color: #56c217;
}

.legenda_14{
    background-color: #cc9ede;
}

.legenda_15{
    background-color: #ab9dde;
}

.legenda_16{
    background-color: #e36a64;
}

.legenda_17{
    background-color: #dde364;
}

.legenda_18{
    background-color: #e4aa65;
}

#tbl_lab {
    margin: 10px 30px;
    width: 100%;
}

#tabela_servicos {
    background-color: #8BC1FF;
    padding: 10px;
    margin-top: -315px;
    margin-left: 600px;
    max-width: 650px;
    text-align: center;
}

#tabela_servicos td {
    border-bottom: 1px solid #b2d6ff;
}